/* ------------------------------------------------------------
Site: Ian Milne Creative   
Author: Ian Milne, Ian Milne Creative
Updated: 4 November 2010
------------------------------------------------------------ */

#header {
display: none;
}

#sidebar h3 {
	display: none; }
	
#list {
	display: none; }	

